【重要】TLS 1.0による通信を2018年5月25日(金)に停止いたします

トピックス

【2018/05/09】【重要】TLS 1.0による通信を2018年5月25日(金)に停止いたします

平素よりカドカワストアおよびケツジツをご利用いただき、誠にありがとうございます。

カドカワストアおよびケツジツでは、サイトのセキュリティ強化を目的として、
TLS1.0 暗号化通信を無効化し、より安全な方式であるTLS1.1以降での接続のみをサポートいたします。
これに伴い、2018年5月25日以降、TLS1.1以上の暗号化通信に対応していない端末からは
サイトへのアクセスができなくなるなどの影響が発生する可能性がございます

お手数ですが、ご利用環境を確認いただき、必要に応じて以下に記載の手順で設定の変更をお願いいたします。

▼主な実施内容
1、脆弱性が指摘されている暗号化プロトコル「TLS1.0」の通信を廃止
2、安全な最新の暗号化プロトコル「TLS1.1」以降での通信といたします

▼実施日
2018年5月25日

▼未対応端末での現象
未対応の端末ではカドカワストアおよびケツジツのページが正常に表示できません。

▼影響がある主なご利用環境
・スマートフォン:
 ・Android OS 4.4 以下の端末におけるブラウザ環境
 ・iOS 4 以下の端末におけるブラウザ環境
・携帯電話(ガラケー):
 ・docomo/iモード対応ブラウザ、au/Ezweb対応ブラウザ、Softbank/3Gケータイ対応ブラウザなど
・パソコン:
 ・Internet Explorer 10 以下のブラウザ環境

※お使いの端末やブラウザのアップデートを適切に行なっている場合は
 既にTLS1.1以降が利用できる状態になっているはずであり、特別な設定変更等は必要ありません。

▼閲覧ができない場合の対応方法
・スマートフォン:
 ・パソコン等の他端末のご利用をご検討ください。
 ・あるいは、他ブラウザ(Google Chrome,Firefox等)をお試しください。
・携帯電話(ガラケー):
 ・パソコン等の他端末のご利用をご検討ください。
・パソコン:
 ・他ブラウザ(Google Chrome,Firefox等)をお試しください。
 ※Internet Explorer8、9、10の場合は以下を参考にご対応下さい。
   1.「ツール」または右上の歯車マークをクリックし、「インターネットオプション」を開きます。


   2.「詳細設定」タブをクリックし、「セキュリティ」の中の
    「TLS1.1の使用」と「TLS1.2の使用」にチェックを入れ、「OK」ボタンで保存してください。


※設定方法、アップデート方法、端末の対応可否情報等は個々の端末によって異なります。
 「TLS1.1」以降への対応情報/対応方法については、ご利用端末のキャリア各社様、端末メーカー様に
 お問合せください。
※「TLS1.1」以降に対応した端末であっても、脆弱性対策により閲覧できない場合がございますので、
 予めご了承ください。

▼TLSとは
インターネットにおける通信を暗号化し、第三者による通信内容の盗聴、改ざんなどを防ぐ技術です。
SSLの仕組みと概ね同じで、SSL3.0 の次バージョンからTLS1.0 と呼ばれており、
古いバージョンでの通信は脆弱性の観点から非推奨とする動きが高まっています。


サイトセキュリティの強化・向上を行い、お客さまには安全に安心してご利用いただけるよう努めてまいります。
ご不便をお掛けることもあるかと存じますが、何とぞご理解いただきますようお願い申し上げます。
トップページに戻る